<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Objects and JSON</title>
</head>
<body>
    <h1>Objects</h1>


    <script src="./assets/js/script.js"></script>
</body>
</html>